gvSIG build: 3028 Add-on resolve version:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando hacemos un filtro avanzado (por ejemplo Carretera= CV-700), y exportamos a SHP, en la ventana de CRS está marcada la
opción de "Usar la misma proyección que el origen", pero está en gris y no pone ningún CRS, por lo que si se deja así y se exporta
da error de que no tiene CRS.

Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5353: Al crear un SHP nu... Closed 07/21/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5419: Error al exportar ... Closed 09/04/2020

Associated revisions
Revision 45324 - 09/28/2020 12:29 AM - Óscar Martínez

refs #5346 Establecer CRS del store aunque vengamos de una tabla

History
#1 - 09/22/2020 09:43 AM - Álvaro Anguix
- Related to gvSIG bugs #5353: Al crear un SHP nuevo no se crea el prj added

#2 - 09/22/2020 09:43 AM - Álvaro Anguix
- Related to gvSIG bugs #5419: Error al exportar capa con elementos seleccionados added

#3 - 09/24/2020 11:00 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#4 - 09/28/2020 12:29 AM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3037
- Status changed from In progress to Fixed

#5 - 09/30/2020 01:45 PM - Mario Carrera
- Status changed from Fixed to Closed
Funciona en el BN 3037
